
[MAIN]
AppName=Free WebM to AVI Converter
AppVer=1.5
DisplayName=MPG - video: MPEG-2 | audio: MP2
BgColor=#acdbb5
FontColor=#16321c
SortIndex=3.4
Type=jp
OutputFormat=MPG

[AVI]

[MPG]
VideoFormat=2
MPEGVersion=1
VideoBitrate=
VideoFPS=
Video2Pass=0
DoNotCopyVideo=0

[AUDIO]
AudioCodec=MP2
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100

[ADVANCED]
Resolution=0
ResWidth=854
ResHeight=480
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0
ConvertColors=0
ConvertColorsValue=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Negative=0
Rotate=0
RotateValue=15

